:root {
    --main-color: #FFEAAE;
    --secundary-color: #0A0903;
    --tertiary-color: white;
    --text-color: #E5E5E5;
  }
  
  body {
    background-color: #e5e5e5;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
  }
  
  .dark-mode-iphone {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 324px;
    height: 669px;
    transform: translate(-50%, -50%);
    border-radius: 30px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
  }
  
  .dark-mode-container {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
    border-radius: 30px;
    padding: 20px;
    box-sizing: border-box;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-icon {
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    cursor: pointer;
    font-size: 30px;
  }
  
  .dark-mode-title {
    margin-top: 75px;
    font-size: 22px;
    color: var(--secundary-color);
  }
  
  .dark-mode-landscape {
    width: 100%;
    height: 160px;
    position: relative;
    background-color: var(--tertiary-color);
    border-radius: 10px;
    margin-top: 20px;
  }
  
  .dark-mode-build1 {
    width: 31px;
    height: 64px;
    position: absolute;
    bottom: -1px;
    left: 38px;
    background-color: var(--main-color);
    border-radius: 5px 5px 0 0;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window1 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 8px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window2 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 8px;
    right: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window3 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window4 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    right: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window5 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 32px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build1-window6 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 32px;
    right: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2 {
    width: 35px;
    height: 85px;
    position: absolute;
    bottom: -1px;
    left: 75px;
    background-color: var(--main-color);
    border-radius: 5px 30px 0 0;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2-window1 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2-window2 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 32px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2-window3 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 32px;
    right: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2-window4 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 44px;
    left: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build2-window5 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 44px;
    right: 6px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3 {
    width: 47px;
    height: 100px;
    position: absolute;
    bottom: -1px;
    left: 147px;
    background-color: var(--main-color);
    border-radius: 5px 5px 0 0;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window1 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window2 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window3 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 25px;
    left: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window4 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 25px;
    right: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window5 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 40px;
    left: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build3-window6 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 40px;
    right: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4 { 
    width: 62px;
    height: 40px;
    position: absolute;
    bottom: -1px;
    right: 15px;
    background-color: var(--main-color);
    border-radius: 5px 5px 0 0;
    transition: background-color 0.5s ease-in;
  
  }
  
  .dark-mode-build4-window1 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4-window2{
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4-window3 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4-window4 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    left: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4-window5{
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-build4-window6 {
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    right: 10px;
    opacity: 0.7;
    background-color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-content {
    display: flex;
    justify-content: space-between;
  }
  
  .dark-mode-content-1 {
    width: 50%;
  }
  
  .dark-mode-spanish {
    font-size: 36px;
    margin-top: 30px;
    color: var(--secundary-color);
    transition: color 0.5s ease-in;
  }
  
  .dark-mode-article {
    width: 100%;
    height: 183px;
    border-radius: 10px;
    margin-top: 30px;
    background-color: var(--tertiary-color);
    transition: background-color 0.5s ease-in;
    display: flex;
    flex-direction: column;
    padding: 8px;
    box-sizing: border-box;
  }
  
  .dark-mode-fake-test1 {
    width: 80%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-top: 20px;
    margin-bottom: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-fake-test2 {
    width: 100%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-bottom: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-fake-test3 {
    width: 50%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-bottom: 30px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-fake-test4 {
    width: 70%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-bottom: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-fake-test5 {
    width: 85%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-bottom: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-fake-test6 {
    width: 50%;
    height: 12px;
    background-color: var(--text-color);
    border-radius: 30px;
    opacity: 0.6;
    margin-bottom: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-content-2 {
    width: 41%;
  }
  
  .dark-mode-shoes-container {
    width: 100%;
    height: 159px;
    border-radius: 10px;
    margin-top: 30px;
    background-color: var(--tertiary-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-button {
    width: 70%;
    padding: 5px;
    background-color: var(--main-color);
    border-radius: 5px;
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-button p {
    padding: 0;
    margin: 0;
    color: var(--secundary-color);
    transition: background-color 0.5s ease-in;
  }
  
  .dark-mode-monoku {
    width: 25px;
    height: 70px;
    position: absolute;
    top: 20px;
    left: 20px;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,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);
  }